# CatalogSource


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**database** | **str** |  | [optional] 
**name** | **str** |  | [optional] 
**table** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.catalog_source import CatalogSource

# TODO update the JSON string below
json = "{}"
# create an instance of CatalogSource from a JSON string
catalog_source_instance = CatalogSource.from_json(json)
# print the JSON string representation of the object
print(CatalogSource.to_json())

# convert the object into a dict
catalog_source_dict = catalog_source_instance.to_dict()
# create an instance of CatalogSource from a dict
catalog_source_from_dict = CatalogSource.from_dict(catalog_source_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


